
[display settings]
fullscreen                     = false
fullscreenmode                 = 2
fullscreenwidth                = 1366
fullscreenheight               = 768
fullscreencolordepth           = 32
fullscreenrefreshrate          = 60
windowedwidth                  = 864
windowedheight                 = 648
windowedmode                   = 0
waitforvsync                   = 1
waitforvsyncvalue              = 1

[framerate]
fpslimitation                  = 1
fpslimitationmode              = 1
framerate                      = 60

[processing]
internalresolutionx            = 1
internalresolutiony            = 1
use32bitrenderer               = 0
ditheringmethod                = 0
texturefiltering               = 0
hirestextures                  = 0
progressivescanrendering       = false

[postprocessing]
deinterlacingmethod            = 2
screenfiltering                = 0
shaderstate                    = false
shadername                     = "P5_ 2xHq"
shaderlevel                    = 0
screenbilinearfiltering        = true
brightness                     = 0
gamma                          = 0
contrast                       = 0
aspectratiofullscreen          = 3
aspectratiowindowed            = 3
rotatescreen                   = 0

[visible area]
preferences                    = 0
ntscleft                       = 608
ntsctop                        = 16
palleft                        = 638
paltop                         = 35
positionx                      = 0.000000
positiony                      = 0.000000
mirroringx                     = false
mirroringy                     = false
zoomingw                       = 0.000000
zoomingh                       = 0.000000
overscan                       = 0.000000

[advanced]
polygonrenderer                = 1
improvedcoordsaccuracy         = false
tesselation                    = false
zbuffer                        = false
vram2mb                        = false
frameblending                  = false
texturereplacementcollect      = false
texturereplacementreplace      = false
texturereplacementcollectpath  = "./captured/replacement/default/collect"
texturereplacementreplacepath  = "./captured/replacement/default/replace"

[hot keys]
configdialog0                  = 011000442a
showstatus0                    = 0110000076
showinfo0                      = 
fpslimitation0                 = 0110000077
fpslimitationmode0             = 
fastforward0                   = 0110000073
togglefullscreen0              = 0110004024
showhidecursor0                = 011000042b
changetexturefiltering0        = 
changehirestextures0           = 
togglescreenbilinear0          = 
decreaseinternalresolutionx0   = 
increaseinternalresolutionx0   = 
decreaseinternalresolutiony0   = 
increaseinternalresolutiony0   = 
changerenderercolormode0       = 
changeditheringmethod0         = 
changevisiblemode0             = 
toggleshaderstate0             = 
reloadshader0                  = 
decreaseshaderlevel0           = 
increaseshaderlevel0           = 
decreasebrightness0            = 
increasebrightness0            = 
decreasegamma0                 = 
increasegamma0                 = 
decreasecontrast0              = 
increasecontrast0              = 
rotatescreen0                  = 
movescreenleft0                = 0110004028
movescreenright0               = 0110004026
movescreenup0                  = 0110004027
movescreendown0                = 0110004019
decreasezoomw0                 = 0110004018
increasezoomw0                 = 011000401a
decreasezoomh0                 = 0110004018
increasezoomh0                 = 011000401a
fliphorizontal0                = 
flipvertical0                  = 
decreaseoverscan0              = 
increaseoverscan0              = 
resetscreensettings0           = 
changepolygonrenderer0         = 
toggleimprovedcoordinateaccuracy0 = 
toggletesselation0             = 
togglezbuffer0                 = 
toggleframeblending0           = 
texturereplacementcollect0     = 
texturereplacementreplace0     = 
changerenderingmode0           = 
toggleshowframedrawingprocess0 = 
screenshot10                   = 011000004a
screenshot20                   = 
screenshot30                   = 
screenshot40                   = 
videorecording10               = 011000404a
videorecording20               = 
videorecording30               = 
videorecording40               = 
togglecommandsplaying0         = 
configdialog1                  = 
showstatus1                    = 
showinfo1                      = 
fpslimitation1                 = 
fpslimitationmode1             = 
fastforward1                   = 
togglefullscreen1              = 
showhidecursor1                = 
changetexturefiltering1        = 
changehirestextures1           = 
togglescreenbilinear1          = 
decreaseinternalresolutionx1   = 
increaseinternalresolutionx1   = 
decreaseinternalresolutiony1   = 
increaseinternalresolutiony1   = 
changerenderercolormode1       = 
changeditheringmethod1         = 
changevisiblemode1             = 
toggleshaderstate1             = 
reloadshader1                  = 
decreaseshaderlevel1           = 
increaseshaderlevel1           = 
decreasebrightness1            = 
increasebrightness1            = 
decreasegamma1                 = 
increasegamma1                 = 
decreasecontrast1              = 
increasecontrast1              = 
rotatescreen1                  = 
movescreenleft1                = 
movescreenright1               = 
movescreenup1                  = 
movescreendown1                = 
decreasezoomw1                 = 
increasezoomw1                 = 
decreasezoomh1                 = 
increasezoomh1                 = 
fliphorizontal1                = 
flipvertical1                  = 
decreaseoverscan1              = 
increaseoverscan1              = 
resetscreensettings1           = 
changepolygonrenderer1         = 
toggleimprovedcoordinateaccuracy1 = 
toggletesselation1             = 
togglezbuffer1                 = 
toggleframeblending1           = 
texturereplacementcollect1     = 
texturereplacementreplace1     = 
changerenderingmode1           = 
toggleshowframedrawingprocess1 = 
screenshot11                   = 
screenshot21                   = 
screenshot31                   = 
screenshot41                   = 
videorecording11               = 
videorecording21               = 
videorecording31               = 
videorecording41               = 
togglecommandsplaying1         = 

[misc]
showstatus                     = true
showinfo                       = false
screenrumble                   = false
crosshairtype0                 = 0
crosshairsize0                 = 1.000000
crosshairtype1                 = 0
crosshairsize1                 = 1.000000
crosshairtype2                 = 0
crosshairsize2                 = 1.000000
crosshairtype3                 = 0
crosshairsize3                 = 1.000000
crosshairtype4                 = 0
crosshairsize4                 = 1.000000
crosshairtype5                 = 0
crosshairsize5                 = 1.000000
crosshairtype6                 = 0
crosshairsize6                 = 1.000000
crosshairtype7                 = 0
crosshairsize7                 = 1.000000
crosshairtype8                 = 0
crosshairsize8                 = 1.000000
hidecursor                     = false
fakegpubusy                    = true
commandsrecordingpath          = "./captured/gpu commands/default.raw.gz"
disablescreensaverdpms         = true
screenshotatstart              = 0
videorecordingatstart          = 0
savestatepicsize               = 0.330000
savestatepictype               = 1
messagefontsize                = 12
renderingthreads               = 1
fastforwardrate                = 2
enablelogging                  = 0
loggingtoconsole               = false
loggingtofile                  = true
logfilepath                    = "./logs/gpuBladeSoft.log"
screenshotcompressionlevel     = 10
videoquality                   = 10
videoframeratemultiplier       = 1.000000
enabledebugger                 = false
savedialogparameters           = false
savesettingsonexit             = false
windowx                        = 100
windowy                        = 100
dialogx                        = 100
dialogy                        = 100
dialogw                        = 100
dialogh                        = 100
